prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libquvi
URL: http://quvi.sourceforge.net/
Description: Query media library for Youtube like websites
Version: 0.4.1
Libs: -Wl,-R${libdir} -L${libdir} -lquvi
Cflags: -I${includedir}
